# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile CXX with /tmp/pkgbuild/devel/polly/work.aarch64eb/.cwrapper/bin/c++
CXX_DEFINES = -DLLVMPolly_EXPORTS -D_GNU_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D__STDC_LIMIT_MACROS

CXX_INCLUDES = -I/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/include -I/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External -I/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External/pet/include -I/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External/isl/include -I/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/include -I/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include

CXX_FLAGS = -O2 -I/usr/pkg/include -I/usr/include -fPIC -fno-semantic-interposition -fvisibility-inlines-hidden -Werror=date-time -Wall -Wextra -Wno-unused-parameter -Wwrite-strings -Wcast-qual -Wno-missing-field-initializers -Wimplicit-fallthrough -Wno-class-memaccess -Wno-redundant-move -Wno-pessimizing-move -Wno-noexcept-type -Wdelete-non-virtual-dtor -Wsuggest-override -Wno-comment -Wno-misleading-indentation -ffunction-sections -fdata-sections -fno-common -Woverloaded-virtual -Wno-long-long -Wall -W -Wno-unused-parameter -Wwrite-strings -fno-exceptions -fno-rtti -DNDEBUG -fPIC

